<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="currentWordHighlightColor">#FFAE57</color>
    <color name="currentLetterHighlightColor">#EB6000</color>
    <color name="cheatedColor">#FFE0E0</color>
    <color name="boardLetterColor">#000</color>
    <color name="boardNoteColor">#60000000</color>
    <color name="boardShapeColor">#aaa</color>
    <color name="blockShapeColor">#555</color>
    <color name="blockColor">#000</color>
    <color name="onBlockColor">#fff</color>
    <color name="errorColor">#f00</color>
    <color name="errorHighlightColor">#f00</color>
    <color name="cellColor">#fff</color>
    <color name="flagColor">@color/errorColor</color>

    <color name="progressNull">#b4b4b4</color>
    <color name="progressInProgress">#d5a518</color>
    <color name="progressDone">#31915a</color>
    <color name="progressError">#ff4a4d</color>
</resources>
